Kirjoittaja Aihe: Nvidian ajurit 11.4:ään?  (Luettu 4326 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 833
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Nvidian ajurit 11.4:ään?
« : 03.03.2011 - klo:21:00 »
Vasta jälkikäteen rupesin ajattelemaan... Tässä aiemmassa säikeessä ihmiset näyttivät saaneen Nvidian ajurin asennetuksi, vaikka valittivatkin ongelmista. Minä en kuitenkaan saa edes asennetuksi.

Lisäsin ensin Nvidian yhteisölähteen. Sitten menin ohjelmistohallintaan, valitsin näkymäksi Asennuslähteet, valitsin Nvidia-lähteen ja valitsin sieltä asennettavaksi X11-video-nvidiaGO2-paketin. Seuraa virheilmoitus:

mikään ei tarjoa kernel(desktop:arch_x86_kernel_cpu_mtrr) = 44f2d7219c46cd33, jota nvidia-gfxGO2-kmp-desktop-260.19.36_k2.6.34.0_12-22.x.x86_64 tarvitsee

...ja siihen se jää.

Olen pärjännyt toistaiseksi Nouveau-ajurilla, joka pelaa nykyisin varsin hyvin, mutta se on turhan hidas. Ideoita?
pöytäkone 1: Debian GNU/Linux 11, Fedora 37; pöytäkone 2: openSUSE Tumbleweed; kannettava 1: openSUSE Tumbleweed; kannettava 2: CentOS Stream 9; RPi 1: Ubuntu 22.04 LTS; RPi 2: LibreELEC 10

Poissa jmp

  • openSUSE Member
  • *
  • Viestejä: 4541
  • Sukupuoli: Mies
    • openSUSEa suomeksi
Vs: Nvidian ajurit 11.4:ään?
« Vastaus #1 : 03.03.2011 - klo:21:07 »
Ajuri julkaistaan kun tuo 11.4 on saatu julkaistua ;)

NVIDIA ei vielä ole ottanut tuota asennuslähdettä käyttöön

ftp://download.nvidia.com/opensuse/11.4/
Ja muistakaa pitää hauskaa ;)

openSUSE Tumbleweed (x86_64)

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 833
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Vs: Nvidian ajurit 11.4:ään?
« Vastaus #2 : 03.03.2011 - klo:21:44 »
Ajuri julkaistaan kun tuo 11.4 on saatu julkaistua ;)

OK. Ehkä tässä selvitään ;D

Unison-ongelma on ärsyttävämpi, kun ei yhtään tiedä, tuleeko siihen korjausta 11.4:n julkaisunkaan myötä.
pöytäkone 1: Debian GNU/Linux 11, Fedora 37; pöytäkone 2: openSUSE Tumbleweed; kannettava 1: openSUSE Tumbleweed; kannettava 2: CentOS Stream 9; RPi 1: Ubuntu 22.04 LTS; RPi 2: LibreELEC 10